.wizard-tabs li>a {
    font-size: large;
}

body.landing-page{
    background-color: #f4f4f4;
}
.landing-page .pricing-plan {
    margin: 20px 0px 0 0px;
    border-radius: 4px;
    border: 1px solid #4886ff;
}
.pricing-plan.list-unstyled.selected{
    margin: 20px 10px 0 10px;
}
footer{
    padding: 10px 0px;
    font-size: 13px;
}
.no-padding{
    padding: 0px !important;
}
.no-margin{
    margin: 0px !important;
}
/*-----------tabs area start---------------------------------------*/
.mb10{
    margin-bottom: 10px;
}
.tab-detail{
    margin-top: 20px;
}
.tab-detail label{
    text-align: right;
    margin-top: 5px;
    margin-right: -10px;
}
/*-----------tabs area end----------------------------------------*/
/*-----------right side sticky plan detail -- start---------------*/


.grey-bg{
    background-color: #f0f0f0;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.mt30{
    margin-top: 30px;
}
p.form-control{    
    border: 1px solid #fff;
    box-shadow: none;
    padding-left: 0px;
    margin-bottom: -10px;
}
.field-row {
    border-bottom: 1px dashed #cecece;
    margin-bottom: 4px;
}
.field-row .field-label, 
.field-row .field-value {
    position: relative;
    bottom: -8px;
    background-color: #fff;
    padding-left: 5px;
    padding-right: 5px;
}
.field-row .field-value {
    float: right;
    margin-top: -20px;
}
.field-row .field-label {
    font-weight: bold;
    display: table;
}
.pd20{
    padding: 20px;
}
.mb30{
    margin-bottom: 30px;
}
.sticky-div.static{
    position: fixed !important;
    width: 32%;
}
.sticky-div .list-group-item {
    padding: 10px 0px;
    border-bottom: 1px solid #e7eaec  !important;
}
.sticky-div .list-group-item:last-child {
    border-bottom: none !important;
}
#formsignup .table.table-striped label {  
    margin-left: 10px;
    margin-top: 5px;
}
/*right side sticky plan detail -- end*/
/*-------------plan-info start--------*/
.ibox-content.plan-detail{
    padding: 0px;
    border: 1px solid #1bb394;
    border-radius: 3px;
}
.plan-detail h2{
    padding: 10px;
    background-color: #4886ff;
    color: #fff;
    margin-top: 0px;
    border-radius:4px 4px 0px 0px; 
    border-top: 1px solid #e7eaec;
    font-size: 22px;
    font-weight: 600;
}

/*====================new plans css start==========================*/


.list-group {
    margin-top: 0px;
    margin-bottom: 0px;
}

.list-group li {
    border-right: none;
    border-left: none;
}

/*.list-group-item:first-child,
.list-group-item:last-child {
    border: none;
}*/

.right-line {
    border-right: 1px solid #e7eaec;

}
.mb10{
    margin-bottom:10px !important;
}
.plan-price {
    font-size: 40px;
    color: #4886ff;
}

.slash {
    font-size: 20px;
}

.per-month {
    color: #000;
}

.product-pricing-btn {
    padding: 5px 15px !important;
    font-weight: normal !important;
}

.shadow2 {
    box-shadow:0 3px 5px rgba(0, 0, 0, 0.07);
    margin-bottom: 20px;
    padding: 20px;
}

.row-margin {
    margin: 0px -5px 20px -5px;
}

.under-line {
    border-bottom: 1px solid #e7eaec;
}
.r-15{
    right: -15px;
}
.total-price{
    font-size: 25px;
    margin-top: 20px;
}
.list-group {
    margin-top: 0px;
    margin-bottom: 0px;
}

.list-group li {
    border-right: none;
    border-left: none;
}



.right-line {
    border-right: 1px solid #e7eaec;

}

.plan-price {
    font-size: 40px;
    /*color: #4886ff;*/
}

.starter {
    font-size: 11px;
    position: absolute;
}

.slash {
    font-size: 20px;
}

.per-month {
    color: #000;
}

.product-pricing-btn {
    padding: 5px 15px !important;
    font-weight: normal !important;
}

.shadow {
    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.07);
    margin-bottom: 20px;
    padding: 8px 0px;
}

.row-margin {
    margin: 0px -5px 20px -5px;
}

.no-padding {
    padding: 0px !important;
}

.no-margin {
    margin: 0px !important;
}

.desc-detail li {
    padding: 5px 5px;
}

img.border {
    border: 1px solid #e7eaec;
    background-color: #f6f6ff;
    height: 115px !important;
    margin-bottom: 15px;
}

.mt-2-percent {
    margin-top: 4%;
}

.prl-20 {
    padding: 0px 20px !important;
}

.ptb0 {
    padding-top: 0px;
    padding-bottom: 0px;
}

.pt-7 {
    padding-top: 7px;
}

.mb0 {
    margin-bottom: 0px;
}

.categort-title {
    position: absolute;
    right: 0px;
    background-color: #eb3c00;
    padding: 5px;
    margin-right: 2px;
    margin-top: 4px;
    color: #fff !important;
    box-shadow: 3px 2px 0px 0px rgba(0, 0, 0, 0.07);
}
.cat-name {
    margin-top: 1px;
    position: absolute;
    margin-left: 5px;
}
.btn-primary {
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}
/*====================new plans css end==========================*/
table .form-control {
    padding: 0px !important;
    line-height: 1 !important;
    font-size: 11pt !important;
    height: 28px;
}
.table.table-striped label{
    font-size: 12px;
    font-weight: normal;
    margin-left: 20px;
}
.table.table-striped input{
    margin-top: 2px;
    margin-left: -16px;
    position: absolute;
}
/*-----------------Login Screen start--------------------*/
.loginscreen.middle-box {
    width: 340px;
    padding: 10px 20px 30px 20px;
    margin-top: 100px;
    background-color: #fff;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
.line{    
    margin-left: -20px;
    margin-right: -20px;
}
.login-bg{
    background-color:#f1f2f7;
}
.login-bg .form-control,
.login-bg .single-line {
    background-color: #f1f2f7;
    border: 0px solid #e5e6e7;
    border-radius: 5px;
    padding: 6px 12px;
}
/*-----------------Login Screen end--------------------*/
/*.form-control.input-validation-error {
    margin-bottom: 0px;
    margin-top: 10px;
}*/


/*** vertically center*****/
.verticle-align {
    display: table;
    min-height: 160px;
}
.verticle-align h1,
.verticle-align p{
    display: table-cell;
    vertical-align: middle;
}

.thankyou h1 {
    font-size: 50px !important;
}
.success i {
    color: #19aa8d;
    margin-bottom: 20px;
}
.error i {
    color: #eb3c00;
    margin-bottom: 20px;
}
.thankyou hr {
    border-top: 1px solid #ddd;
}
.thankyou .btn{
    margin-bottom: 70px;
    font-size: 12px;
    padding: 6px 17px;
    font-weight: 400;
}
footer {
    bottom: 0;
    left: 0;
    padding: 10px 100px;
    position: fixed;
    right: 0;
    background-color: #fff;
}
.no-price {
    min-height: 60px !important;
}
.date-slash {
    position: absolute;
    margin-top: -40px;
    margin-left: -17px;
}
.radio-inline {
    padding-left: 2px;
}
.change {
    font-size: 12px;
    font-weight: 600;
    margin-top: 8px;
}





/*========================================================*/



.signUp-heading {
    
}
.signUp-label {
    
}
.signUp select {
    
}
.signUp input {
    
}
.signUp textarea {
    
}
.signUp-button {
    
}
.signUp-plan-heading {
    
}
.signUp-description {
    
}

/*bilal start*/



 /* FontAwesome for working BootSnippet :> */

 @import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');





 .image-flip:hover .backside,
 .image-flip.hover .backside {
     -webkit-transform: rotateY(0deg);
     -moz-transform: rotateY(0deg);
     -o-transform: rotateY(0deg);
     -ms-transform: rotateY(0deg);
     transform: rotateY(0deg);
     border-radius: .25rem;
 }

 .image-flip:hover .frontside,
 .image-flip.hover .frontside {
     -webkit-transform: rotateY(180deg);
     -moz-transform: rotateY(180deg);
     -o-transform: rotateY(180deg);
     transform: rotateY(180deg);
 }

 .mainflip {
     -webkit-transition: 1s;
     -webkit-transform-style: preserve-3d;
     -ms-transition: 1s;
     -moz-transition: 1s;
     -moz-transform: perspective(1000px);
     -moz-transform-style: preserve-3d;
     -ms-transform-style: preserve-3d;
     transition: 1s;
     transform-style: preserve-3d;
     position: relative;
 }

 .frontside {
     position: relative;
     -webkit-transform: rotateY(0deg);
     -ms-transform: rotateY(0deg);
     margin-bottom: 30px;
 }

 .backside {
     position: absolute;
     top: 0;
     left: 0;
     background: white;
     -webkit-transform: rotateY(-180deg);
     -moz-transform: rotateY(-180deg);
     -o-transform: rotateY(-180deg);
     -ms-transform: rotateY(-180deg);
     transform: rotateY(-180deg);
     -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
     -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
     box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
 }

 .frontside,
 .backside {
     -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
     -ms-backface-visibility: hidden;
     backface-visibility: hidden;
     -webkit-transition: 1s;
     -webkit-transform-style: preserve-3d;
     -moz-transition: 1s;
     -moz-transform-style: preserve-3d;
     -o-transition: 1s;
     -o-transform-style: preserve-3d;
     -ms-transition: 1s;
     -ms-transform-style: preserve-3d;
     transition: 1s;
     transform-style: preserve-3d;
 }

 div.bhoechie-tab-container{
     z-index: 0;
     background-color: #ffffff;
     padding: 0 !important;
     border-radius: 4px;
     -moz-border-radius: 4px;
     border:1px solid #ddd;
     margin-top: 20px;
     margin-left: 50px;
     margin-bottom: 50px;
     -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
     box-shadow: 0 6px 12px rgba(0,0,0,.175);
     -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
     background-clip: padding-box;
     opacity: 0.97;
     filter: alpha(opacity=97);
 }
 div.bhoechie-tab-menu{
     padding-right: 0;
     padding-left: 0;
     padding-bottom: 0;
 }
 div.bhoechie-tab-menu div.list-group{
     margin-bottom: 0;
 }
 div.bhoechie-tab-menu div.list-group>a{
     margin-bottom: 0;
 }
 div.bhoechie-tab-menu div.list-group>a .glyphicon,
 div.bhoechie-tab-menu div.list-group>a .fa {
     color: black;
 }
 div.bhoechie-tab-menu div.list-group>a:first-child{
     border-top-right-radius: 0;
     -moz-border-top-right-radius: 0;
 }
 div.bhoechie-tab-menu div.list-group>a:last-child{
     border-bottom-right-radius: 0;
     -moz-border-bottom-right-radius: 0;
 }
 div.bhoechie-tab-menu div.list-group>a.active,
 div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
 div.bhoechie-tab-menu div.list-group>a.active .fa{
     color: #ffffff;
 }
 div.bhoechie-tab-menu div.list-group>a.active:after{
     content: '';
     position: absolute;
     left: 100%;
     top: 50%;
     margin-top: -13px;
     border-left: 0;
     border-bottom: 13px solid transparent;
     border-top: 13px solid transparent;
     border-left: 10px solid #4886ff;
 }

 div.bhoechie-tab-content{
     background-color: #ffffff;
     padding-left: 20px;
     padding-top: 10px;
 }

 div.bhoechie-tab div.bhoechie-tab-content:not(.active){
     display: none;
 }

 .list-group-item {
     font-size: 15px
 }

 .dataTables_filter label {
     float: right
 }
 .mb20{
     margin-bottom:20px !important;
 }

 /*bilal end*/

 .under-line{
    border-bottom: 1px solid #e7eaec !important;
}
 .product-cart-text{
    color: #000 !important;
    margin: -5px 0px 0px 0px !important;
}
 .grey-1{
     background-color:#fdfdfd;
 }
 .grey-2{
     background-color:#f8f8f8;
 }
 .grey-3{
     background-color:#f1f1f1;
 }
 .grey-4{
     background-color:#f1f1f1;
 }
 .product-quantity.form-control{
     padding-left:10px !important;
 }

 .open.mega-dropdown .top_arrow_top,.open.mega-dropdowns .top_arrow_top{
    border-right: 12px solid transparent;
    border-bottom: 12px solid #fff;
    border-left: 12px solid transparent;
    margin: 4px 0px 0px 0px;
    position: absolute;
    z-index: 99999;
}

.open.mega-dropdown .top_arrow_bottom,.open.mega-dropdowns .top_arrow_bottom {
    border-right: 13px solid transparent;
    border-bottom: 13px solid #E9E9E9;
    border-left: 13px solid transparent;
    margin: 2px 0px 0px -1px;
    position: absolute;
}
/*.cart-dropdowns{
    width:230px !important;
}*/
.dropdown-alerts.dropdown-menu > li > a{
    color:#333 !important;
    /*text-align:center !important;*/
}
.mt10{
    margin-top:10px !important;
}
.mt20{
    margin-top:20px !important;
}
.mt15{
    margin-top:15px !important;
}
.navbar-top-links li:last-child {
    margin-right: 0px !important;
}

.modal-dialog{
    
}
.modal-dialog{
        right: -8px !important;
}
.customisation-frame {
    height: -webkit-fill-available !important;
    overflow: visible;
}
.spacing-layout{
    margin-left:50px;
    margin-right:50px;
}
.product-name:hover{
    color: inherit !important;
}
.product-name{
    font-weight:400 !important;
}
.row.parent{
        margin-bottom: 40px;
}
.form-control {
    border-radius: 0px !important;
    box-shadow: none !important;
}

.dynamicMainText {
    text-align:justify;
}
.list-group-item {
    font-size: 13px;
}

/*====================wizard tabs start=========================*/
.wizard-tabs{
    border:0px !important;
}
.wizard-tabs li a{
    background-color:transparent;
    /*color:#4886ff;*/
    font-weight:400;
}
.no-top-border{
    border-top:none !important;
    margin-top:-1px;
}
.wizard-tabs li a:hover{
    transition: width 2s;
}
.wizard-tabs li.active a.current,
.wizard-tabs li.active a.current:focus{
    background-color:#fff;
    color:#4886ff;
    border: none;
    transition: width 2s;
}
.wizard-tabs li.active a:hover{
    background-color:#fff;
    color:#4886ff !important;
    border: none !important;
    transition: width 2s;
    cursor: pointer;
}
/*====================wizard tabs end=========================*/

label{
    font-weight:600 !important;
}
.checkbox label, .radio label{
    padding-left:0px;
}
.bhoechie-tab-container{
    margin-left:0px !important; 
}
.mt10{
    margin-top: 10px !important;
}
/*======================dynamic customization start======================*/

.dynamicHeaderFont {
    font-size: 16px;
    /*color: #4886ff;*/
}
.dynamicFooter{
    padding-left:50px;
}
/*for header font*/
.dynamicHeader .dynamicHeaderFont,
.dynamicHeader li.mega-dropdown a{
    /*color: #4886ff;*/
    font-family:inherit;
    font-weight:400;
}
/*----------------------------------*/
.dynamicHeaderFont{
    font-size: 20px;
    font-weight: 400;
    font-family:inherit;
}
.logo-image {
    background-image: url("/Content/images/cart.png");
}
.dynamicHeaderImg {
     content:url("/Content/images/cart.png");
 }
body.landing-page.dynamicBody,
.dynamicBody.gray-section{
   background-color: #ecf0f5;
}
.dynamicMainHeading{
    font-size: 24px;
    font-weight: 400;
    color: #6f7071;
    /*font-family:inherit;*/
}
.text-navy{
    color: #4886ff;
}
.dynamicMainText{
    color: #4e4c4c;
    font-size: 13px;
    font-family:inherit;
}
.dynamicBtn {
    background-color: #4886ff;
    border-color: #4886ff;
    color: #FFFFFF;
    font-size: 15px;
    font-family:inherit;
}
.dynamicCardBox{
    background-color:#fff; 
}
.dynamicFooter{
    background-color: #fff;
    color:#676a6c ;
    font-family:inherit;
}
.dynamicTable{

}
/*======================dynamic customization start======================*/



.dynamicHeaderFont:hover{
    text-decoration:dotted !important;
}
/*=====================================================================*/

/* Themes generic styling */
.modal-heading, .fa.fa-times {
    margin-top: 18px
}


/*=============================Theme Customization=====================*/

.dynamicHeader {
    background-color: white;
    font-size: 15px;
}

.dynamicCardBox {
    padding: 6px 12px;
}

.navbar-nav>.nav-item {
    margin-right: 8px
}

.dynamicBody, .form-control, .btn, .input-group-text, a {
    font-size: 13px;
}

.dynamicTable > thead, .control-label, .dynamicLabel {
    color:#6f7071
}

.swal2-popup {
    font-size: 1.2rem !important;
}

.paytr-iframe-custom-class {
    height: 1200px !important
}